tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Savory" <asav...@apache.org>
Subject Re: Broken pipe errors
Date Wed, 28 May 2008 09:56:19 GMT
Hi James,

2008/5/22 James Law <JLaw@generic-software.com>:
> Can anyone help with the below error? We have just changed from a FC8
> box with the default install (Test Box) to a FC8 box with a more
> stripped down install (both the same machines)
>
> With the stripped down install we now get the following error, the only
> difference's between the two was the test box was setup to use the AJP
> connector attached to a Apache server. And the slimmed down is stand
> alone, both using Sun's JDK6 with Tomcat 6.0.16.

Try using Tomcat 6.0.14 and see if the problem persists. If you're
doing POSTs you may be falling foul of the following issue:
https://issues.apache.org/bugzilla/show_bug.cgi?id=44494


Andrew.
--
asavory@apache.org / contact@andrewsavory.com
http://www.andrewsavory.com/

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message